-- Verify gaia:hippo_2018_05_31_merchant_info on mysql

BEGIN;

SELECT * FROM `hippo_merchantaccountrecord` LIMIT 1;
SELECT * FROM `hippo_merchantlicense` LIMIT 1;
SELECT * FROM `hippo_merchantbillinfo` LIMIT 1;
SELECT * FROM `hippo_merchantagreementimg` LIMIT 1;
SELECT * FROM `hippo_merchantagreementrecord` LIMIT 1;
SELECT * FROM `hippo_merchantaccount` LIMIT 1;
SELECT * FROM `hippo_merchantagreement` LIMIT 1;
SELECT `ad_check_img`,`practice_start_time`,`practice_end_time` FROM `hippo_hospital_extra` LIMIT 1;

ROLLBACK;
